.tm-hide { opacity: 0; filter:alpha(opacity=0); }
.tm-checkbox {
	background: url('../../images/sprite.png') -2px -42px no-repeat;
	display:inline-block;
	width:17px;
	height:18px;vertical-align: middle;
}

.tm-radio { background: url('../../images/sprite.png') 0 -5px no-repeat;	display: inline;
	padding:0px;
   	height:17px; 
    vertical-align: middle;
   }

.tm-checked { background-position:-75px -42px ; }
.tm-selected { background-position: -73px -5px; }


.tm-checkbox-green {
	background: url('../../images/megnor/sprite.png') 0 1px no-repeat;
	display:inline-block;
}
.tm-checked-green { background-position: 0 -18px; }
.tm-checkbox, .tm-radio {}
.ie7 .tm-checkbox{ display:inline; }
/* -------------
 * Selects
 * ------------- */
/* Custom Select*/
.sbHolder{
	display:block;
	padding:6px 25px 6px 6px;
	position: relative;
	width: auto;
	border:solid 1px #e5e5e5; 	
	background: #fff; 
	border-radius: 5px;

}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	outline: none;
	overflow: hidden;	 
	top: 0;	 
	display:block;
	/*padding:6px 0 12px;*/
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
 
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url("../../images/arrow-down.png") no-repeat scroll center center transparent;
	display: block; 
	outline: none;
	position: absolute;
	right: 3px;
    top: 11px;
	height:15px;
	width:15px;
 
}
 
.sbToggleOpen{
	background: url("../../images/arrow-up.png") no-repeat scroll center center transparent;
} 
.sbOptions{
	background-color: #fff;
	border: solid 1px #e9e9e9;
	list-style: none;
	right: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 33px !important;
  width: 100%;
	z-index: 9;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
	margin:0;
}
.sbOptions a{	 
	display: block;
	outline: none;
/*	padding: 4px 0 4px 3px;*/
	text-decoration:none;
}
 
/* display none until init */
.product-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}
.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {}

/* mouse grab icon */
.grabbing { 
    cursor:url("../../img/megnor/grabbing.png") 8 8, move;
}

/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.customNavigation    { text-align: center; position:absolute;width:100%}
.customNavigation a{
	display: block;
    float: right;
    height: 22px;
    position: absolute;
    top: -29px;
    width: 22px;


}

.customNavigation a.prev {
  	background: url("../../images/sprite.png") no-repeat scroll -234px 2px transparent;
    right: 85px;
}
.customNavigation a.prev:hover 	{ background-position: -234px -27px; text-decoration:none;}
.customNavigation a.next {
	background: url("../../images/sprite.png") no-repeat scroll -204px 2px transparent;
    right:28px;
}
.customNavigation a.next:hover 	{ background-position: -204px -27px; text-decoration:none;}
 

/* Responsive menu Css Start */
	.nav-responsive span { color:#fff; border:none; padding:14px 0; margin:0px;  font-size:14px; float:right;}
	.ie7 .nav-responsive span { display:inline;}
	.nav-responsive { cursor:pointer; display:none; float:left;}
	#nav-mobile  ul  li{ list-style:none; position:relative;}
	.nav-responsive .expandable{
	    height: 25px;
	    margin:13px 10px 13px 0px;
	    width: 16px;
		float:left;
		position:relative;
		background:transparent;
	} 
	.nav-responsive .expandable::after {
		color: #fff;
		content: "\f0c9";
		font-family: "FontAwesome";
		font-size: 17px;
		line-height: 26px;
		margin: 0;
		position: absolute;
		right: 0;
		vertical-align: middle;
	}
	.responsive-menu { padding:0; position:relative;}
	
	.responsive-menu #nav-mobile{ 
		position:absolute; 
		z-index:9;  
		display:none; 
		margin-top:0px; 
		padding:2%;
		width:100%; box-shadow:0 0 6px rgba(0, 0, 0, 0.15);
		list-style:none;    
		box-sizing: border-box; 
		border:none; 
		background:#fff; 
		top:52px;
	}
	.responsive-menu #nav-mobile ul{padding-left:20px;}
	.nav-responsive div,
	.responsive-menu .hitarea {
		background: none;
		height: 30px;
		width: 30px; 
		float: right;
		cursor: pointer;
		margin-right:0px;
		 margin-top: 0px;
	}
	.responsive-menu .expandable .collapsable-hitarea{ 
		background:url("../../images/sprite.png") no-repeat scroll -65px -227px transparent;		 
	} 
	.responsive-menu .expandable-hitarea { 
		background:url("../../images/sprite.png") no-repeat scroll -36px -227px transparent;		 
	} 
	.responsive-menu .collapsable-hitarea { 
		background: url("../../images/sprite.png") no-repeat scroll -65px -227px transparent;		
	} 

/* Responsive menu Css End */

